@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
	
* {margin:0; padding:0; outline: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background-color:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a.current-page-item, a:focus {outline:none; outline-style:none; outline-width:0;}

img {margin:0; padding:0; outline-style:none; outline-width:0;}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {margin:0; padding:0; font-family: 'Open Sans', sans-serif; color:#000000; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; font-size:100%;}

.clearfix:before, .clearfix:after {content:"."; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both}
.clearfix {zoom:1}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}


/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */
	#navigation_section {margin:0 auto; padding:0; width:100%; height:auto; background:url(../images/nav-graphic.jpg) no-repeat top;}

		#navigation_section nav {margin:0 auto; padding:14px 0; width:1000px; height:42px;}
		
			#navigation_section nav ul {margin:0; padding:0; list-style:none; text-align:center;}
			#navigation_section nav ul li {margin:0; padding:0; display:inline; font-family: 'Open Sans', sans-serif; font-size:15px; font-weight:300; line-height:42px; color:#3e332d;}
			#navigation_section nav ul li a {color:#3e332d; text-decoration:none; display:inline-block; white-space:nowrap; padding:0 18px; margin:0;}

			#navigation_section nav ul li a:hover, #navigation_section nav ul li.current-menu-item a{color:#FFFFFF; background-color: rgba(188, 15, 93, 0.6); border-radius:5px;}		
			
	/*		header ul li.current_page_item a , header ul li a:hover {
	color:#FFF;
	background:#f37a20;
}
*/

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section {margin:0 auto; padding:0; width:100%; height:auto; background: #3e332d; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlMzMyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMzFlNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(left,  #3e332d 0%, #c31e68 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3e332d), color-stop(100%,#c31e68)); background: -webkit-linear-gradient(left,  #3e332d 0%,#c31e68 100%); background: -o-linear-gradient(left,  #3e332d 0%,#c31e68 100%); background: -ms-linear-gradient(left,  #3e332d 0%,#c31e68 100%); 
background: linear-gradient(to right,  #3e332d 0%,#c31e68 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e332d', endColorstr='#c31e68',GradientType=1 );}

		#header_section header {margin:0 auto; padding:40px 0; width:1000px; height:118px;}
			
			#header_section header figure img {display:block;}

			

		
		
		

/* 	-----------------------------------------------------
	------------------ Banner Styles --------------------
	----------------------------------------------------- */
	#banner_section {margin:0 auto; padding:0; width:100%; height:auto; background:url(../images/banner.jpg) no-repeat center;}
		
		#banner_section section {margin:0 auto; padding:0; width:1000px; height:608px;}	

			#banner_section section article {margin:261px 0 0 0; text-align:center; height:74px; padding:20px 0;}
			#banner_section section article h1 {font-family: 'Open Sans', sans-serif; font-size:36px; font-weight:300; line-height:40px; color:#FFFFFF;}
			#banner_section section article h1 span {color:#f5af58;}
			#banner_section section article h3 {font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:300; line-height:20px; color:#FFFFFF; text-transform:uppercase; padding:14px 0 0 0;}
			#banner_section section .link01 {margin:160px 0 0 64px; width:226px; font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:300; line-height:50px; color:#FFFFFF; text-shadow:1px 1px 0 #000000; text-align:center; float:left;}
			#banner_section section .link01 a {color:#FFFFFF; text-decoration:none; display:block; background-color: rgba(79, 52, 55, 0.6); border-radius:5px;}
			#banner_section section .link01 a:hover {color:#FFFFFF; background-color: rgba(79, 52, 55, 1);}
			
			#banner_section section .link02 {margin:160px 64px 0 0; width:226px; font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:300; line-height:50px; color:#FFFFFF; text-shadow:1px 1px 0 #000000; text-align:center; float:right;}
			#banner_section section .link02 a {color:#FFFFFF; text-decoration:none; display:block; background-color: rgba(188, 15, 93, 0.6); border-radius:5px;}
			#banner_section section .link02 a:hover {color:#FFFFFF; background-color: rgba(188, 15, 93, 1);}
			
			#banner_section section .left_section {width:490px; padding:0 5px; float:left;}
			#banner_section section .right_section {width:490px; padding:0 5px; float:right;}
			
			

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section {margin:0 auto; padding:0; width:100%; height:auto; background:url(../images/content-bg.png) repeat-x bottom;}

	#content_section section {margin:0 auto; padding:30px 0; max-width:1210px; height:auto;}



	#right_section {width:334px; background-color:#070606; float:right;}
			
				#right_section header {height:52px !important; padding:20px; border-bottom:3px solid #201c1c; background-color:#131010; text-align:center;}
				#right_section header h4 {font-family: 'helvetica_lt_stdlight'; font-size:22px; font-weight:normal; line-height:32px; color:#fa8e0b !important;}
				#right_section header h5 {font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:20px !important; color:#64554f;}
				
				
				#right_section .divider {text-align:center; margin-top:-17px!important;}
				#right_section article {padding:12px 30px!important;}
				#right_section article .field {padding:10px 0!important;}

				#right_section article input[type="text"],#right_section article input[type="email"],#right_section article input[type="tel"]   {margin:0; padding:10px 4%; width:92%; height:20px; background-color:#232222; border:none; border-radius:8px; font-family: 'helvetica_lt_stdlight'; font-size:14px; font-weight:normal; line-height:20px; color:#8a8a8a;}
				
				#right_section article textarea {margin:0; padding:10px 4%; width:92%; height:56px; background-color:#232222; border:none; border-radius:8px; font-family: 'helvetica_lt_stdlight'; font-size:14px; font-weight:normal; line-height:20px; color:#8A8A8A; resize:vertical; overflow:auto;}
				#right_section article input[type="submit"] {margin:0; padding:10px 20px; width:auto; height:40px !important; background-color:#f0901b; border:none; font-family: 'helvetica_lt_stdregular'; font-size:20px; font-weight:normal; line-height:20px !important; color:#1c1613; cursor:pointer;}
				#right_section .divider {
                margin-top: -17px !important;
                text-align: center;
                                  }
			

		
			
			
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section {margin:0 auto; padding:0; width:100%; height:auto;}
		
		#footer_section footer {margin:0 auto; padding:30px 0; width:1000px; height:auto; text-align:center;}
		
			#footer_section footer ul {margin:0; padding:0; list-style:none; text-align:center;}
			#footer_section footer ul li {margin:0; padding:0; display:inline; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:300; line-height:normal; color:#979797;}
			#footer_section footer ul li a {color:#979797; text-decoration:none; padding:0 10px;}
			#footer_section footer ul li a:hover,#footer_section ul li.current-menu-item a{color:#000000; }
			
			#footer_section footer p {font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:300; line-height:normal; color:#979797;}
			#footer_section footer p a {color:#979797; text-decoration:none;}
			#footer_section footer p a:hover {color:#000000;}
			